/* CSS Document */
body {
background-color:#000033;
color:#3e70a7;
text-align:center;
font-family: Arial, Helvetica, sans-serif ;
	margin: 0;
	padding: 0;
	font-size: 62.5%;
}
h1 {
text-align:center;
font-family: Arial, Helvetica, sans-serif ;
color:#3e70a7;
font-size: 1.3em;
padding: 0;
margin: 0;
}
h2 {
text-align:justify;
font-family: Arial, Helvetica, sans-serif ;
color:#3e70a7;
font-size: 1em;
font-weight:normal;
padding: 0;
margin: 0;
}
h3 {
text-align:left;
font-family: Arial, Helvetica, sans-serif ;
color:#000033;
font-size: 1.6em;
padding: 0;
margin: 0;
}


h1 a:link {
	color: #fff;
	text-decoration: underline;
}
h1 a:visited {
	color: #CCCCCC;
	text-decoration: underline;
}
h1 a:hover {
	color: #FFFF00;
	text-decoration: underline ;
}
h1 a:active {
	color: #FFFF00;
	text-decoration: underline;
}


/*
	tswtabs.css		1.0.2
	Please use the CSS Menu Button Wizard at
		http://www.thesitewizard.com/wizards/css-menu-buttons.shtml
	to generate your own customized menu buttons.
	replaced display: inline by block/float left otherwise cannot define with
*/
#tswcsstabs ul {
	margin: 0 ;
	padding: 0 ;
	list-style: none ;
	display: block;
	float: left; 

/*	display: inline ;    */
}
#tswcsstabs ul li {
	margin: 0 ;
	padding: 0 ;
	display: block;
	float: left; 
/*	display: inline ;    */    
	text-align: center ;
	list-style: none ;
	font-family: Arial, Helvetica, sans-serif ;
	font-size: 1.3em;
}
#tswcsstabs li a {
	color: #fff ;
/*	background-color: #3e70a7 ;   */
	border: 0.1em outset #5284bb ;
	padding: 0.3em ;
	text-decoration: none ;
	display: block;
	float: left; 
/*	display: inline ;    */  
	width: 5em;
}
#tswcsstabs li a:hover {
	color: #FFFF00 ;
	background-color: #1A487D ;
}
#tswcsstabs li a:active {
	color: #FFFF00 ;
	background-color: #1A487D ;
}
.libckd {
	background-color: #3e70a7 ;
}
.libckdcurrent {
	background-color: #1A487D ;
}
.runes {
text-align:left;
font-size: 0.85em;
font-family: Arial, Helvetica, sans-serif;
}
.runes a:link {
color: #fff;
	text-decoration: underline;
}
.runes a:visited {
	color: #CCCCCC;
	text-decoration: underline;
}
.runes a:hover {
	color: #FFFF00;
	text-decoration: underline;
}
.runes a:active {
	color: #FFFF00;
	text-decoration: underline;
}
#leftbox a:link, #content a:link, #footer a:link, #panfooter a:link {
	color: #fff;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
#leftbox a:visited, #content a:visited, #footer a:visited, #panfooter a:visited {
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
#leftbox a:hover, #content a:hover, #footer a:hover, #panfooter a:hover {
	color: #FFFF00;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline ;
}
#leftbox a:active, #content a:active, #footer a:active, #panfooter a:active {
	color: #FFFF00;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}	
.style13 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 1.1em;
	color: #000033;
}


.style7 {
color: #000033;
text-align: left ;
margin:12px 0px 15px 15px; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	}
.style10 {
	color: #fff;
	text-align:left;
	margin-left:1em;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
}
.style10:link {
	color: #fff;
	text-align:left;
	margin-left:1em;
	text-decoration: underline;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
}

.justifyblue {
text-align:justify;
font-family: Arial, Helvetica, sans-serif ;
color:#3e70a7;
font-size: 1em;
font-weight:normal;
!important;
}
.justifywhite {
text-align:justify;
font-family: Arial, Helvetica, sans-serif ;
color:#ffffff;
font-size: 1em;
font-weight:normal;
!important;
}



ul.none {
list-style-type:none;
margin-top: 3px;
margin-bottom: 15px;
}
li.indent {
margin-left:-10px;
margin-top: 1px;
}
.top {
color: #000033;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 1.6em;
margin-left:15px;
	}
.arrow:link  {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
	font-size: 4em;
}
.arrow:visited {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: 900;
	font-size: 4em;
}
.arrow:hover {
	color: #FFFF00;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: 900;
	font-size: 4em;
}
.arrow:active {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: 900;
	font-size: 4em;
}